package com.usky.meet.domain;

import java.time.LocalDateTime;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 楼层表
 * </p>
 *
 * @author zyj
 * @since 2024-03-08
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class MeetingFloor implements Serializable {

    private static final long serialVersionUID = 1L;

    private Long floorId;

    /**
     * 楼层名称
     */
    private String floorName;

    /**
     * 楼层负责人(person in charge)
     */
    private String floorPic;

    /**
     * 联系方式
     */
    private String contacts;

    /**
     * 排序
     */
    private Integer sortIndex;

    /**
     * 创建者
     */
    private String createBy;

    /**
     * 更新者
     */
    private String updateBy;

    /**
     * 创建日期
     */
    private LocalDateTime createTime;

    /**
     * 更新时间
     */
    private LocalDateTime updateTime;


}
